<!--
	Original makefile by SER

	$Id: build.xml,v 1.3 2001/09/01 03:51:03 ser Exp $
-->

<project name="EOParser" default="dist" basedir=".">
	<target name="dist">
		<delete file="EOParser.zip"/>
		<mkdir dir="dist"/>
		<mkdir dir="dist/EOParser"/>
		<copy todir="dist/EOParser">
			<fileset dir=".">
				<include name="*.rb"/>
				<include name="build.xml"/>
				<include name="esperant.eng"/>
				<include name="software.*"/>
				<exclude name="CVS"/>
			</fileset>
		</copy>
		<zip zipfile="EOParser.zip" basedir="dist">
			<include name="**/*"/>
		</zip>
		<delete dir="dist"/>
	</target>

	<target name="test">
	</target>
</project>
